﻿/******** Start Default ************/
* {
	padding:0px;
	margin:0px;
}
body{
	text-decoration:none;
}
a {
	text-decoration:none;
	color:#595858;
	font-family: "fx";
	font-size: 14px;
}
a:hover {
	text-decoration:
	none;
	color:#662421;
}
a img {
	border:0;
}
.clear {
	clear:both;
}
.font_text_1 {
	color: #595858;
	text-Decoration: none;
	font-family:'HacenCasablancaLight';
	font-size: 10pt;
	line-height: 140%;
	direction:rtl;
}
.font_text_1 a {
	color: #595858;
	text-Decoration: none;
	font-family:'HacenCasablancaLight';
	font-size: 10pt;
	line-height: 140%;
	direction:rtl;
}
.font_text_2 {
	color: #eec43d;
	text-Decoration: none;
	font-family: verdana;
	font-size: 10pt;
	line-height: 140%;
	direction:rtl;
}
.font_text_2 a {
	color: #eec43d;
	text-Decoration: none;
	font-family:'HacenCasablancaLight';
	font-size: 10pt;
	line-height: 140%;
	direction:rtl;
}
.font_text_3 {
	color: #eec43d;
	text-Decoration: none;
	font-family:'HacenCasablancaLight';
	font-size: 10pt;
	line-height: 140%;
	direction:rtl;
}
.font_text_3 a {
	color: #eec43d;
	text-Decoration: none;
	font-family:'HacenCasablancaLight';
	font-size: 10pt;
	line-height: 140%;
	direction:rtl;
}
h1, h2, h3, h4 {
	color: #595858;
	direction:rtl;
}
h2 a {
	color: #595858;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: none;
	color:#eec43d;
}
@font-face {
    font-family: "fx";
    src: url(GE_Dinar_Two_Medium.otf) format("truetype");
}
@font-face {
    font-family: "ie";
    src: url(GE_Dinar_Two_Medium.eot);
}
/******** End Default ************/



/******** Start Site & Body ************/
.Site_Layout {
	width:100%;
	height:auto;
	margin:0 auto;
}
.Body_Layout {
	width:950px;
	height:auto;
	margin:0 auto;
}
/******** End Site & Body ************/



/******** Start NavBar ************/
.NavBar_Layout_All {
	width:100%;
	height:auto;
	position:relative;
	margin:0 auto;
}
.NavBar_Layout {
	width:100%;
	height:auto;
	position:relative;
	margin:0 auto;
}
.superbgimage {
	width:100%;
	height:122px;
	background-image:url(../images/superbgimage.png);
	position:absolute;
}
.NavBar_Background {
	width:100%;
	height:122px;
	position:relative;
	margin:0 auto;
}
.NavBar_Background img {
	width:100%;
	height:122px;
	margin:0 auto;
}
.NavBar_Logo_Layout {
	width:990px;
	height:122px;
	position:relative;
	margin:0 auto;
}
.NavBar_Banner_Layout {
	width:600px;
	height:87px;
	position:relative;
	float:right;
	margin:4px 0px 0 0;
}
.NavBar_Banner_Layout img {
	width:auto;
	height:auto;
}
.Latest_Update_Layout {
	width:278px;
	height:22px;
	position:relative;
	float:right;
	margin:2px 0px 0 0;
	text-align:right
}
.Latest_Update_Layout h6 {
	text-align:right;
	direction:rtl;
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	line-height:22px;
}
.NavBar_Menu_Layout {
	width:100%;
	height:39px;
	position:relative;
	background-image:url(../images/Navbar_Menu_Bg.jpg);
}
.NavBar_Menu_Content {
	width:990px;
	height:39px;
	position:relative;
	margin:0 auto;
}
.NavBar_Menu_Div {
	width:490px;
	height:39px;
	line-height:39px;
	position:relative;
	float:right;
	margin-right:90px;
}
.NavBar_Menu_Div ul {
	position:relative;
	list-style:none;
}
.NavBar_Menu_Div ul li {
	float:right;
	text-align:center;
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	color:#bf8635;
}
.NavBar_Menu_Div ul li a {
	color:#bf8635;
	padding:10px 22px;
	line-height:39px;
}
.NavBar_Menu_Div ul li a:hover {
	color:#FFF;
	background-image:url(../images/Navbar_Menu_Over.jpg);
}
.NavBar_News_Marqee_Layout {
	width:100%;
	height:27px;
	position:relative;
	background:#662421;
}
.Marquee_Content {
	width:990px;
	height:27px;
	margin:0 auto;
}
.Marquee_Content span {
	color:#ecdf80;
	font-family:"fx", "ie";
	font-size:14px;
	direction:rtl;
	line-height:27px;
	margin:0 5px;
}
.Marquee_Content span a {
	color:#ecdf80;
}
.Marquee_Content span a:hover {
	color:#FFF;
}
.Marquee_Content img {
	vertical-align:middle;
	margin:0 5px;
}
.Social_Layout {
	width:145px;
	height:27px;
	position:relative;
	float:left;
	margin-top:6px;
}
.Social_Layout img {
	float:left;
	margin:2px 5px 0 0;
}
.News_Flash_Layout_All {
	width:100%;
	height:32px;
	position:relative;
	background:#dddddd;
	margin:0 auto;
}
.News_Flash_Layout {
	width:100%;
	height:27px;
	position:absolute;
	background:#662421;
	margin:0 auto;
	bottom:0;
}
.News_Flash_Content {
	width:990px;
	height:27px;
	position:relative;
	margin:0 auto;
}
.News_Flash_Content h6 {
	color:#FFF;
	font-family:"fx", "ie";
	font-size:15px;
	direction:rtl;
	line-height:27px;
	float:right;
}
.News_Flash_Div {
	width:800px;
	height:27px;
	position:absolute;
	margin-left:80px;
}
.News_Flash_Div span {
	color:#FFF;
	font-family:"fx", "ie";
	font-size:14px;
	text-align:center;
	direction:rtl;
	line-height:27px;
}
.News_Flash_Div ul {
	list-style:none;
}
/******** End NavBar ************/


/******** Start Logo ************/
.Logo_1 {
	width:280px;
	height:100px;
	float:left;
	margin-top:11px;
	margin-left:5px;
	background: transparent url(../images/logo.png) left center no-repeat;
}
/******** End Logo ************/



/**
 *  Header  *
**/


/******** Start Header ************/
.Header_Layout {
	width:990px;
	height:445px;
	position:absolute;
	margin:0 auto;
	bottom:0;
}
/******** End Header ************/



/**
 *  Home Page  *
**/


/******** Start Home Page ************/
.HomePage_Layout_Bg {
	width:100%;
	height:auto;
	position:relative;
	padding-top:10px;
	background:#e1e1e1;
	background-image:url(../images/Page_Bg.png);
	background-repeat:repeat-x;
	background-position:top center;
}
.HomePage_Layout {
	width:990px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.HomePage_Layout hr {
	width:990px;
	height:1px;
	margin:0 auto 10px;
	position:relative;
	border:1px #dcdacb dashed;
}
.Page_Right_Layout {
	width:300px;
	height:auto;
	position:relative;
	float:right;
}
.Page_Left_Layout {
	width:675px;
	height:auto;
	position:relative;
	float:left;
}
/******** End Home Page ************/




/**
 *  Vedio  *
**/


/******** Start Vedio ************/
.Home_Vedio_Layout {
	width:300px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.Home_Vedio_Title {
	width:300px;
	height:15px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/Home_Vedio_Title.png);
	margin-top:40px;
}
.Home_Vedio_Div {
	width:300px;
	height:300px;
	margin:0 auto;
	position:relative;
	margin-top:15px;
}
.Home_Vedio_Images {
	width:300px;
	height:70px;
	margin:0 auto;
	position:relative;
	margin-top:10px;
}
.Home_Adv_Layout {
	width:300px;
	height:240px;
	margin:0 auto;
	position:relative;
	margin-top:30px;
	margin-bottom:20px;
	background:#3b3937;
}
.Home_Adv_Layout img {
	width:300px;
	height:225px;
	margin:0 auto;
	position:relative;
	margin-top:15px;
}
.Home_Adv_Title {
	width:300px;
	height:40px;
	margin:0 auto;
	position:absolute;
	bottom:0;
	background-image:url(../images/Home_Adv_Title.png);
}
.Home_Adv_Title h6 {
	font-family:"fx", "ie";
	font-size:19px;
	font-weight:normal;
	color:#FFF;
	text-align:right;
	direction:rtl;
	margin-right:15px;
	line-height:40px;
}
.Home_Adv_Title span {
	width:21px;
	height:11px;
	margin:0 auto;
	position:absolute;
	top:-11px;
	left:40px;
	background-image:url(../images/Home_Adv_Title_Arrow.png);
}
/******** End Vedio ************/




/**
 *  Vote  *
**/


/******** Start Vote ************/
.Vote_Layout {
	width:300px;
	height:auto;
	margin:10px auto;
	position:relative;
	background:#2a2a2a;
	padding-top:5px;
	margin-top: 6px
}
.Vote_Layout h6 {
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	color:#b97a2b;
	text-align:right;
	direction:rtl;
	margin:10px;
	background-image:url(../images/Vote_Title.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:30px;
}
.Vote_Layout h5 {
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	color:#727171;
	text-align:justify;
	direction:rtl;
	margin:10px;
	line-height:18px;
	margin-bottom:15px;
}
.Vote_Layout label {
	position:relative;
	float:right;
	margin:5px 16px;
	display:block;
	clear:both;
}
.Vote_Layout label input {
	position:relative;
	float:right;
	margin-left:10px;
}
.Vote_Layout label p {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-align:justify;
	direction:rtl;
	float:right;
}
.Vote_Layout_Submit {
	width:64px;
	height:25px;
	border:0;
	float:right;
	margin:10px 15px 15px;
}
.Vote_Answer {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-align:justify;
	direction:rtl;
	float:right;
}
.Show_Votes {
	background-color:#be762a;
	color:#FFF;
	font-size: 12px;
	font-family:"fx", "ie";
	padding: 4px 6px;
	line-height: 0.5em
	}
	
.lastVote_Question {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-align:right;
	direction:rtl;
	padding: 6px 6px;
}

.lastVote_Answer {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#505050;
	text-align:right;
	direction:rtl;
	padding: 6px 6px;
}
.lastVote_Allvote {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#662421;
	text-align:center;
	direction:ltr;
	padding: 8px 6px;
}
/******** End Vote ************/



/**
 *  Tabs_Layout  *
**/


/******** Start Tabs_Layout ************/
.Tabs_Layout {
	width:300px;
	height:358px;
	margin:0px 0px 15px 0px;
	position:relative;
	border:2px #dddbcc solid;
	-webkit-border-radius:5px;  
    -moz-border-radius:5px;  
    border-radius:5px;
    /*overflow:hidden;*/
    behavior:url(js/PIE.htc);
	background-color:#FFF
}
.Home_Tabs_Layout {
	width:670px;
	height:235px;
	margin:0 auto 15px;
	position:relative;
	overflow:hidden;
}
.Home_Tabs_Title {
	width:638px;
	height:28px;
	margin:0 auto;
	position:relative;
	background:#2a2a2a;
	border:1px #b8b6aa solid;
	float:right;
	margin-right:8px;
}
.Home_Tabs_Title h6 {
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	color:#c7be77;
	text-align:right;
	direction:rtl;
	float:right;
	padding:0 11px;
	line-height:32px;
	height:25px;
	border-top:1px none solid;
	border-right:1px none solid;
	border-left:1px none solid;
	margin-top:3px;
}
.Home_Tabs_Title h6:hover {
	color:#000;
	background:#FFF;
	border-top:1px #e8e8e8 solid;
	border-right:1px #e8e8e8 solid;
	border-left:1px #e8e8e8 solid;
	padding:0 10.1px;
}
.Home_Tabs_Div {
	width:305px;
	height:89px;
	position:relative;
	float:right;
	border:1px #b8b071 solid;
	margin:5px 10.5px 11px;
	background:#FFF;
}
.Home_Tabs_Div:hover {
	background:#b8b071;
}
.Home_Tabs_Div:hover h4 {
	color:#FFF;
}
.Home_Tabs_Div img {
	width:110px;
	height:89px;
	position:relative;
	float:left;
	border-right:1px #b8b071 solid;
}
.Home_Tabs_Div h4 {
	width:180px;
	height:70px;
	position:relative;
	float:right;
	margin:10px 7px;
	overflow:hidden;
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#5a5a5a;
	text-align:justify;
	direction:rtl;
}
.HomeNews_Blk_Layout {
	width:670px;
	height:auto;
	position:relative;
	margin:0 auto;
	margin-top: -70px;
}
.HomeNews_Blk_Banner {
	width:630px;
	height:auto;
	margin: 3px 0px 0px 30px;
	border:#F00 0px solid
}
.HomeNews_Blk_Div {
	width:305px;
	height:270px;
	position:relative;
	float:right;
	margin:6px 8px 6px 13px;
	overflow:hidden;
	background:#FFF;
}
.HomeNews_Blk_Div_Title {
	width:295px;
	height:23px;
	position:relative;
	background:#343434;
	margin:5px auto;
	padding:0;
	background-image:url(../images/HomeBlk_Title_Arrow.png);
	background-repeat:no-repeat;
	background-position:275px center;
	text-align:right
}
.HomeNews_Blk_Div_Title p a {
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	color:#c2b975;
	text-align:right;
	direction:rtl;
	margin-right:23px;
	line-height:23px;
}
.HomeNews_Blk_Container_Div {
	width:295px;
	height:75px;
	border-bottom:1px #d9d6c8 dashed;
	margin:0 auto 5px;
}
.HomeNews_Blk_Container_Div_Image {
	width:65px;
	height:65px;
	float:right;
	margin:0 5px 0 5px;
}
.HomeNews_Blk_Container_Div_Image img {
	width:65px;
	height:65px;
}
.HomeNews_Blk_Container_Div_Des {
	width:220px;
	height:70px;
	float:right;
	overflow:hidden;
}
.HomeNews_Blk_Container_Div_Des h6 {
	width:220px;
	height:58px;
	font-family:"fx", "ie";
	font-size:14px;
	line-height:19px;
	font-weight:normal;
	color:#afada3;
	text-align:justify;
	direction:rtl;
	overflow:hidden;
}
.HomeNews_Blk_Container_Div_Des h5 {
	font-family:Arial;
	font-size:11px;
	line-height:10px;
	font-weight:normal;
	color:#afada3;
	text-align:justify;
	direction:rtl;
	overflow:hidden;
	float:left;
}
/******** End Tabs_Layout ************/



/**
 *  Latest News Slider  *
**/


/******** Start Latest News Slider ************/
.LatestNews_Slider_Layout {
	width:100%;
	height:284px;
	background:#363634;
}
.LatestNews_Slider_Content {
	width:990px;
	height:284px;
	margin:0 auto;
	position:relative;
}
.NewsSlider_Layout {
	width:790px;
	height:272px;
	margin:0 auto;
	position:relative;
	float:right;
	margin-top:5px;
	border-right:1px #3e3e3c solid;
}
.LatestNews_Layout {
	width:192px;
	height:272px;
	margin:0 auto;
	position:relative;
	float:left;
	margin-top:5px;
}
.LatestNews_Content {
	width:192px;
	height:272px;
	margin:0 auto;
	position:relative;
}
.LatestNews_Title {
	width:183px;
	height:12px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/LatestNews_Title.png);
	margin-bottom:5px;
}
.LatestNews_Content h6 {
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	color:#c2b974;
	float:right;
	text-align:right;
	direction:rtl;
}
.LatestNews_Div {
	width:192px;
	height:255px;
	margin:0 auto;
	position:relative;
}
.LatestNews_HomeBlk_Layout {
	width:100%;
	height:297px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/LatestNews_Home_Bg.jpg);
}
.LatestNews_HomeBlk_Content {
	width:990px;
	height:297px;
	margin:0 auto;
	position:relative;
}
.LatestNews_HomeBlk_Banner {
	width:80px;
	height:281px;
	position:relative;
	float:right;
	margin:7px 28px 0;
}
.LatestNews_HomeBlk_Blk {
	width:422px;
	height:281px;
	position:relative;
	float:right;
	margin-top:7px;
}
.LatestNews_HomeBlk_Blk hr {
	width:422px;
	height:1px;
	position:relative;
	margin:15px auto;
	border-bottom:1px #939393 dotted;
	background-color:transparent;
}
.LatestNews_HomeBlk_Div {
	width:422px;
	height:124px;
	position:relative;
	display:block;
	overflow:hidden;
	text-align:justify;
}
.LatestNews_HomeBlk_Div img {
	width:121px;
	height:119px;
	position:relative;
	float:right;
	border:3px #FFF solid;
}
.LatestNews_HomeBlk_Div_Des {
	width:280px;
	height:119px;
	position:relative;
	float:right;
	margin-right:10px;
	overflow:hidden;
	line-height:19.7px;
}
.LatestNews_HomeBlk_Div_Des h6 {
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	color:#cac178;
	float:right;
	text-align:justify;
	direction:rtl;
}
.LatestNews_HomeBlk_Div_Des h5 {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#939393;
	float:right;
	text-align:justify;
	direction:rtl;
}
/******** End Latest News Slider ************/



/******** Start Page ************/
.Page_Layout {
	width:100%;
	height:auto;
	margin:0 auto;
	position:relative;
	background:#e1e1e1;
	background-image:url(../images/Page_Bg.png);
	background-repeat:repeat-x;
	background-position:top center;
}
.Page_Content {
	width:990px;
	height:auto;
	margin:0 auto;
	position:relative;
	padding-top: 12px;
}
.Page_Banner_Layout {
	width:990px;
	height:auto;
	margin:0 auto;
	position:relative;
}
.Page_Banner_Left {
	width:484px;
	height:auto; /*64px*/
	position:relative;
	float:left;
	overflow:hidden;
	margin:10px 0;
}
.Page_Banner_Right {
	width:484px;
	height:auto; /*64px*/
	position:relative;
	float:right;
	overflow:hidden;
	margin:10px 0;
}
.Page_Vedio_Div {
	width:297px;
	height:260px;
	margin:0 auto;
	position:relative;
	margin-top:6px;
}
.Page_Advs_Div {
	width:300px;
	max-width:300px;
	height: auto;
	margin:0 auto;
	position:relative;
	margin:5px auto;
	overflow:hidden;
	margin-left: 5px
}
.Page_Advs_Div img {
	width:290px;
	max-width:290px;
	height: auto;
	margin:0 auto;
	border:#b4b4b4 1px solid;
	padding: 1px 1px
}
.Tourist_Programs_Des {
	position:absolute;
	bottom:-300px;
	width:290px;
	height:200px;
	left: 2px;
	background-image:url(../images/Tourist_Programs_Des.png);
}
.Tourist_Programs_Des h4 {
	font-family:"fx", "ie";
	font-weight:normal;
	font-size:13.5px;
	color:#FFF;
	line-height: 2em;
	text-align:center;
	margin:2px 5px;
}
.Page_Advs_left_Div {
	width:675px;
	max-width:675px;
	height:auto;
	margin:0 auto;
	position:relative;
	margin:15px auto;
}
.Page_Advs_left_Div img {
	width:675px;
	max-width:675px;
	height:auto;
	margin:0 auto;
}
.Page_Slider_left_Div {
	width:675px;
	max-width:675px;
	height:auto;
	margin:0 auto;
	position:relative;
	margin:0 auto 10px;
	background:#FFF;
}
/******** End Page ************/



/******** Start Latest News ************/
.LatestNews_Layout_All {
	width:970px;
	height:235px;
	margin:5px auto;
	position:relative;
}
/******** End Page ************/




/******** Start Search ************/
.Search_Layout {
	width:180px;
	height:28px;
	position:relative;
	float:right;
	margin-top:6px;
}
.Search_Input {
	width:144px;
	height:28px;
	line-height:28px;
	float:right;
	border:0;
	padding:0 2px;
	background-color:#FFF;
	text-align:right;
	direction:rtl;
	font-size:12px;
	color:#b5b5b5;
	font-family:Tahoma;
	font-weight:normal;
}
.Search_Search_Bttn {
	width:31px;
	height:28px;
	float:left;
}

.ResultSearch_Title_TD {
	text-align:right;
	vertical-align:top;
	padding-bottom: 15px;
	direction:rtl;
}
.ResultSearch_Date_TD {
	text-align:center;
	vertical-align:top;
	padding-bottom: 15px;
	direction:rtl;
	font-family:"fx", "ie";
	font-weight:normal;
	font-size:13px;
	color:#8f8f8f;
}
.ResultSearch_category_TD {
	text-align:right;
	vertical-align:top;
	padding-bottom: 15px;
	direction:rtl;
	font-family:"fx", "ie";
	font-weight:normal;
	font-size:13px;
	color:#662421;
}
/******** End Search ************/

/******** Start Maillist ************/
.Maillist_Layout {
	width:98%;
	height: 60px;
	margin:6px 2px;
}
.Maillist_Layout p {
	text-align:right;
	padding-bottom: 0px;
	margin-top: 3px;
	direction:rtl;
	font-family:"fx", "ie";
	font-weight:normal;
	font-size:15px;
	color:#585858;
}
.Maillist_Input {
	width:184px;
	height:21px;
	line-height:28px;
	border:0;
	padding:0 2px;
	background-color:#FFF;
	text-align:right;
	direction:rtl;
	font-size:13px;
	color:#929292;
	font-family:Tahoma;
	font-weight:normal;
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	border:#999 1px solid
}

/******** End Maillist ************/

/******** Start Service Block ************/
.Service_Layout {
	width:98%;
	height:auto;
	margin:8px auto;
	text-align:right
}
.Service_Layout a {
	padding: 5px 5px;
	direction:rtl
}

/******** Start Category ************/
.Category_Home_Layout {
	width:100%;
	height:150px;
	margin:0 auto;
	background-image:url(../images/Category_Home_Bg.jpg);
}
.Category_Home_Content {
	width:990px;
	height:150px;
	margin:0 auto;
	position:relative;
}
.Category_Home_Banner {
	width:379px;
	height:102px;
	position:relative;
	float:left;
	margin-top:23px;
	overflow:hidden;
}
.Category_Home_Banner img {
	width:autopx;
	height:98px;
	margin-bottom:2px;
}
.Category_Home_Title {
	width:19px;
	height:104px;
	position:relative;
	float:right;
	margin-top:22px;
	background-image:url(../images/Category_Home_Title.png);
	margin-left:10px;
}
.Category_Home_Menu {
	width:490px;
	height:87px;
	position:relative;
	float:right;
	margin-top:30px;
	overflow:hidden;
}
.Category_Home_Menu table {
	width:490px;
	height:87px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
}
.Category_Home_Menu table tr {
	width:490px;
	height:25px;
	position:relative;
	overflow:hidden;
}
.Category_Home_Menu table tr td {
	width:110px;
	height:25px;
	position:relative;
	overflow:hidden;
}
.Category_Home_Menu table tr td a {
	width:95px;
	line-height:25px;
	text-align:right;
	direction:rtl;
	color:#434341;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	background-image:url(../images/Category_Home_Arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:20px;
	border-bottom:1px #a4a4a4 dashed;
	float:right;
}
.Category_Home_Menu table tr td a:hover {
	color:#434341;
	background-image:url(../images/Category_Home_Arrow_Over.png);
	background-repeat:no-repeat;
}
.Category_Page_Content {
	width:300px;
	height:auto;
	margin:0px 0px 15px 0px;
	position:relative;
}
.Category_Page_Title {
	width:300px;
	height:32px;
	line-height:32px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/Page_Blk_Title_Bg.png);
	background-repeat:no-repeat;	
}
.Category_Page_Title h6 {
	font-family:"fx", "ie";
	font-weight:normal;
    font-size:20px;
	text-align:right;
	direction:rtl;
	color:#FFF;	
}
.Category_Page_Title h6:hover {
	color:#FFF;	
}
.Category_Page_Content table {
	widows:290px;
	margin:0px auto;
	display:block;
	direction:rtl;
}
.Category_Page_Content table tr {
	widows:290px;
}
.Category_Page_Content table tr td {
	widows:145px;
	height:25px;
	overflow:hidden;
	border-bottom:1px #a4a4a4 dashed;
}
.Category_Page_Content table tr td a {
	widows:145px;
	height:25px;
	line-height:25px;
	text-align:right;
	direction:rtl;
	color:#363636;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	background-image:url(../images/Category_Home_Arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:20px;
}
.Category_Page_Content table tr td a:hover {
	color:#434341;
	background-image:url(../images/Category_Home_Arrow_Over.png);
	background-repeat:no-repeat;
}
.Category_Content {
	width:950px;
	height:50px;
	margin:0 auto;
	position:relative;
}
.Category_Image {
	width:70px;
	height:70px;
	float:left;
}
.Category_Image img {
	width:70px;
	height:70px;
	margin:16px 15px 0 0;
}
.Category_Logo {
	width:344px;
	height:100px;
	float:right;
}
.Category_Logo img {
	width:344px;
	height:100px;
	margin:0;
}
.Category_Title {
	float:left;
	margin-left:20px;
	line-height:100px;
	text-align:right;
	direction:rtl;
	color:#000;
	font-family:"fx", "ie";
	font-weight:bold;
    font-size:25px;
}
.Category_Div {
	float:left;
	margin-left:20px;
	line-height:100px;
	text-align:right;
	direction:rtl;
	color:#000;
	font-family:"fx", "ie";
	font-size:16px;
}
.Category_Div a {
	color:#000;
	font-family:"fx", "ie";
	font-size:16px;
}
.Category_Div p {
	float:left;
}
.Category_Div span {
	float:left;
	margin:0 5px;
}
.Category_Name_Layout {
	width:100%;
	height:37px;
	margin:0 auto 15px;
	position:relative;
	background:#FFF;
	padding-top:4px;
	padding-bottom:4px;
}
.Category_Name_Right {
	position:relative;
	float:right;
}
.Category_Name_Right h6 {
	width:4px;
	height:34px;
	position:relative;
	float:right;
	background-image:url(../images/carveRight.png);
	margin-right:-3px;
}
.Category_Name_Right .Category_Name_Right_Div {
	height:30px;
	position:relative;
	float:right;
	background:#a09652;
	padding:0 15px;
	margin-top:4px;
}
.Category_Link {
	color:#FFF;
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	text-align:right;
	direction:rtl;
	line-height:30px;
	float:right;
}
.Category_Link:hover {
	color:#363636;
}
.Category_Name_Right_Div p {
	color:#FFF;
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	text-align:right;
	direction:rtl;
	line-height:30px;
	float:right;
	margin:0 8px;
}
.Category_Name_Left {
	position:relative;
	float:left;
}
.Category_Name_Left h6 {
	width:4px;
	height:34px;
	position:relative;
	float:left;
	background-image:url(../images/carveLeft.png);
	margin-left:-3px;
}
.Category_Name_Left .Category_Name_Left_Div {
	height:30px;
	position:relative;
	float:left;
	background:#a09652;
	padding:0 15px;
	margin-top:4px;
}
/******** End Category ************/


/**
 *  Article_Layout  *
**/

/******** Start Article_Layout ************/
.Article_Div_Layout {
	width:850px;
	height:102px;
	border:1px #6c6c6c solid;
	margin:15px auto 0;
	padding:5px;
	overflow:hidden;
}
.Articles_Important_Layout {
	width:300px;
	height:116px;
	margin:8px auto;
	overflow:hidden;
	background-image:url(../images/Articles_Important_Bg.png);
}
.Articles_Important_Layout img {
	width:120px;
	height:116px;
	float:right;
}
.Articles_Important_Layout a.Articles_Important_Des:link {
	width:140px;
	height:95px;
	float:right;
	margin:10px 10px 0 0;
	overflow:hidden;
	text-align:right;
	direction:rtl;
	color:#585858;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
}
.Articles_Important_Layout a.Articles_Important_Des:hover {
	color:#662421;
}
.Articles_Page_Layout {
	width:675px;
	height:auto;
	margin:12px auto;
}
.Articles_Page_Div {
	width:316px;
	height:250px;
	float:right;
	background:#FFF;
	margin:0 8px 20px;
	overflow:hidden;
	border:1px #bdbdbd solid;
	position:relative;
	z-index:999;
}
.Articles_Page_Div img {
	width:316px;
	height:181px;
	position:absolute;
	top:0;
	border-bottom:1px #bdbdbd solid;
}
.Articles_Page_Div .Articles_Page_Div_Des {
	width:290px;
	height:85px;
	position:absolute;
	bottom:10px;
	left:9.5px;
	background:#FFF;
	overflow:hidden;
	padding-top:8px;
}
.Articles_Page_Div_Des h6 {
	width:280px;
	margin:0 auto;
	text-align:center;
	direction:rtl;
	color:#686868;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	line-height:22px;
}
.Articles_Page_Div:hover .Articles_Page_Div_Des h6 {
	color:#662421;
}
.Page_In_Layout {
	width:675px;
	height:auto;
	margin:0 auto;
	background:#FFF;
	padding:0 0 15px;
	-webkit-box-shadow:0px 0px 6px 0px rgba(50, 50, 50, 0.57);
	-moz-box-shadow:0px 0px 6px 0px rgba(50, 50, 50, 0.57);
	box-shadow:0px 0px 6px 0px rgba(50, 50, 50, 0.57);
}
.Social_Top_Page_In_Layout {
	width:640px;
	height:auto;
	margin:0 auto 15px;
	border-bottom:1px #cccccc solid;
	padding-bottom:7px;
}
.Social_Top_Page_In_Layout h6 {
	text-align:center;
	direction:rtl;
	color:#666666;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	float:right;
}
.Social_Top_Page_In_Layout .Social_Top_Page_In_Div {
	float:left;
}
.Social_Top_Page_In_Div img {
	float:left;
	margin-right:8px;
}
.Social_Top_Page_In_Div .Read_Num_Layout {
	float:left;
	margin-right:8px;
	background-image:url(../images/read.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:25px;
	color:#505050;
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	text-align:right;
	direction:rtl;
}
.Page_In_Des {
	width:640px;
	height:auto;
	margin:0 auto;
}
.Page_In_Des h6 {
	text-align:center;
	direction:rtl;
	color:#a09652;
	font-family:"fx", "ie";
	font-size:23px;
	font-weight:bold;
	line-height:35px;
	margin:20px 0;
}
.Page_In_Des_News_Image {
	width:584px;
	max-width:584px;
	height:auto;
	margin:15px auto 25px;
}
.Page_In_Des_News_Image img {
	width:584px;
	max-width:584px;
	height:auto;
	margin:0 auto;
}
.Page_In_Des_Body {
	width:584px;
	height:auto;
	margin:0 auto;
}
.Page_In_Des_Body p {
	text-align: justify;
	direction:rtl;
	color:#585858;
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	line-height:28px;
}
.Page_In_Des_Body h4 {
	text-align:right;
	direction:rtl;
	color:#585858;
	font-family:"fx", "ie";
	font-size:16px;
	font-weight:normal;
	line-height:28px;
}
.Page_In_Des_Body h3 {
	text-align:right;
	direction:rtl;
	color:#662421;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.Page_In_Des_Body ul {
	margin:10px 20px;
	list-style:disc;
}
.Page_In_Des_Body ol {
	margin:10px 20px;
}
.Social_Bottom_Page_In_Layout {
	width:640px;
	height:auto;
	margin:30px auto 5px;
	border-bottom:1px #cccccc solid;
	padding-bottom:7px;
}
.Social_Bottom_Page_In_Layout h6 {
	text-align:right;
	direction:rtl;
	color:#662421;
	font-family:"fx", "ie";
	font-size:19px;
	font-weight:bold;
	line-height:20px;
	float:right;
}
.Social_Bottom_Page_In_Layout .Social_Top_Page_In_Div {
	float:left;
}
.Social_Bottom_Page_In_Div img {
	float:left;
	margin-right:8px;
}
.Page_In_JCarousel_Layout {
	width:675px;
	height:250px;
	margin:15px auto;
	background-image:url(../images/Page_In_JCarousel_Layout.png);
}
.Page_In_JCarousel_Content {
	width:640px;
	height:240px;
	margin:0 auto;
}
.Page_In_JCarousel_Right {
	width:286px;
	height:125px;
	margin:0 auto;
	float:right;
}
.Page_In_JCarousel_Left {
	width:286px;
	height:240px;
	margin:0 auto;
	float:left;
}
.Page_In_JCarousel_Div {
	width:284px;
	height:114px;
	margin:0 auto 10px;
	float:left;
	border:1px #b9b7aa solid;
}
.Page_In_JCarousel_Div img {
	width:120px;
	height:114px;
	float:right;
}
.Page_In_JCarousel_Div .Page_In_JCarousel_Dec {
	width:152px;
	height:92px;
	float:right;
	overflow:hidden;
	margin:9px 7px 0 0;
}
.Page_In_JCarousel_Dec h2 {
	text-align:justify;
	direction:rtl;
	color:#5a5958;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	line-height:18px;
}
.Page_In_JCarousel_Div:hover .Page_In_JCarousel_Dec h2 {
	color:#a09652;
}
.Page_In_Comment_Layout {
	width:640px;
	height:auto;
	margin:15px auto 15px;
}
.Page_In_Comment_Layout h6 {
	height:40px;
	text-align:right;
	direction:rtl;
	color:#a09652;
	font-family:"fx", "ie";
	font-size:20px;
	font-weight:normal;
	line-height:30px;
	background-image:url(../images/Comment_Title.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:50px;
	margin-bottom:8px;
}
.Page_In_Comment_Layout h5 {
	text-align:right;
	direction:rtl;
	color:#b92120;
	font-family:"fx", "ie";
	font-size:15px;
	font-weight:normal;
}
.Page_In_Comment_Layout .successfullySend {
	background-color:#662421; 
	width: auto; 
	height: auto; 
	padding: 10px 5px;
	text-align:center;
	color:#ffffff;
	font-family:"fx", "ie";
	font-size:15px;
	font-weight:normal;
	box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.57);
	margin-top: 10px;
}
.PhotoAlbume_Layout {
	width:99%;
	height:auto;
	margin:0 auto;
}
.PhotoAlbume_Layout h6 {
	text-align:right;
	direction:rtl;
	color:#662421;
	font-family:"fx", "ie";
	font-size:19px;
	font-weight:bold;
	line-height:20px;
	float:right;
}

.CommentDetails {
	text-align: justify;
	direction:rtl;
	color:#909090;
	font-family:"fx", "ie";
	font-size:15px;
	font-weight:normal;
	line-height:25px;
	padding: 10px 10px;
	margin-bottom:8px;
}
.CommentTitle {
	direction:rtl;
	color:#585858;
	font-family:"fx", "ie";
	font-size:15px;
	font-weight:normal;
	line-height:25px;
	padding: 2px 8px;
	margin-bottom:0px;
}
/******** End Article_Layout ************/


/**
 *  Contact Us Form  *
**/
/******** Start Contact Us Form ************/
.Contact_Layout {
	width: 550px;
	height:auto;
	margin:0 auto;
	margin-top:20px;
	font-weight:bold;
}
.Contact_Layout table {
	direction:rtl;
}
.inputform {
	font-family:"fx", "ie";
	font-size:14px;
	font-weight: normal;
	color:#595858;
	background-color:#FFF;
	border:#939598 1px solid;
	width:300px;
	height:20px;
	direction:rtl;
	float:right;
	padding: 3px 3px;
}
.inputform:hover {
	border:#a29a5c 1px solid;
}
.textarea {
	font-family:"fx", "ie";
	font-size:14px ;
	font-weight:normal;
	color:#595858;
	background-color:#FFF;
	border:#939598 1px solid;
	width: 300px;
	direction:rtl;
	overflow:auto;
	float:right;
	padding: 3px 3px;
}
.textarea:hover {
	border:#a29a5c 1px solid;
}
.verification_inputform {
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#687078;
	background-color:#FFF;
	border:#939598 1px solid;
	width:190px;
	height:20px;
	direction:rtl;
	float:right;
	margin-left:10px;
	margin-right:0;
}
.verification_inputform:hover {
	border: #a29a5c 1px solid;
}
.title_contact_td {
	color:#595858;
	font-family:"fx", "ie";
	font-size:13px;
	text-align:right;
	direction:rtl;
}
.star_contact {
	color:#c40000;
	font-family:Arial;
	font-size:13px;
}
.StandardBtn {
	border:none;
	background-color:#662421;
	color:#FFFFFF;
	cursor:pointer;
	height:1.6667em;
	overflow:visible;
	font-size:13px;
	margin:10px 0px;
	font-family:"fx", "ie";
	font-weight:bold;
	float:right;
}
.StandardBtn:hover {
	color:#FFFFFF;
	background-color:#ddc95b;
}
.StandardBtn.SubmitBtn {
	width:80px;
}
.Radio_Botton_Layout {
	position:relative;
}
.Radio_Botton_Layout input {
	float:right;
	margin-right:5px;
}
.Radio_Botton_Layout span {
	float:right;
	line-height:16px;
	margin-right:15px;
}

.msg { color: #b92120; text-Decoration: none; font-family:"fx", "ie"; font-size: 10.2pt ; line-height: 140%}
/******** End Contact Us Form ************/




/**
 *  Footer  *
**/

/******** Start Footer ************/
.Footer_Layout {
	width:100%;
	height:356px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/Footer_Bg.png);
}
.Footer_Content {
	width:990px;
	height:305px;
	margin:0 auto;
	position:relative;
}
.Footer_Content_Right {
	width:345px;
	height:305px;
	position:relative;
	float:right;
	margin-right:0PX;
}
.Footer_Content_Left {
	width:280px;
	height:280px;
	position:relative;
	float:right;
	margin:45px 70px 0px 10px;
	overflow:hidden;
	border: #F00 0px solid
}
.Footer_Content_Left h6{
	text-align:justify;
	direction:rtl;
	color:#CC9430;
	font-family:"fx", "ie";
	font-size:23px;
	line-height:20PX;
	margin-bottom:20px;
}
.Footer_Content_Images {
	width:280px;
	height:250px;
	position:relative;
	overflow:hidden;
}
.Footer_Content_Images img {
	width:64px;
	height:64px;
	position:relative;
	overflow:hidden;
	float:right;
	background:#FFF;
	border:1px #CCC solid;
	padding:2px;
	margin-left:15px;
	margin-bottom:15px;
}
.Footer_Content_Left_Category {
	width:280px;
	height:280px;
	position:relative;
	float:right;
	margin:45px 0px 0;
	overflow:hidden;
	border:#F00 0px solid
}
.Footer_Content_Left_Category h6{
	text-align:justify;
	direction:rtl;
	color:#CC9430;
	font-family:"fx", "ie";
	font-size:23px;
	line-height:20PX;
	margin-bottom:20px;
}
.Footer_Content_Catrgory {
	width:290px;
	height:255px;
	position:relative;
	overflow:hidden;
}
.Footer_Content_Catrgory table {
	widows:290px;
	margin:0px auto;
	display:block;
	direction:rtl;
}
.Footer_Content_Catrgory table tr {
	widows:290px;
}
.Footer_Content_Catrgory table tr td {
	widows:145px;
	height:25px;
	overflow:hidden;
	border-bottom:1px #8A8A8A dashed;
}
.Footer_Content_Catrgory table tr td a {
	widows:145px;
	height:25px;
	line-height:25px;
	text-align:right;
	direction:rtl;
	color:#8A8A8A;
	font-family:"fx", "ie";
	font-size:14px;
	font-weight:normal;
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:0px;
}
.Footer_Content_Catrgory table tr td a:hover {
	color:#CC9430;
}
.Footer_Logo {
	width:129px;
	height:59px;
	position:relative;
	background: transparent url(../images/Logo_2.png) right center no-repeat;
	margin:20px 5px 10px;
	float:right;
}
.Footer_Content_LatestNews {
	width:370px;
	height:245px;
	position:relative;
	float:right;
	margin-right:5px;
	overflow:hidden;
}
.Footer_Content_LatestNews P {
	text-align:justify;
	direction:rtl;
	color:#8a8a8a;
	font-family:"fx", "ie";
	font-size:15px;
	line-height:22.5PX;
}
.CopyRight_Layout {
	width:100%;
	height:57px;
	line-height:57px;
	margin:0 auto;
	position:relative;
	background-image:url(../images/CopyRight.png);
	text-align:left;
}
.CopyRight_Contaner {
	width:990px;
	height:57px;
	line-height:57px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
.CopyRight_Content {
	width:400px;
	height:57px;
	line-height:57px;
	margin:0 auto;
	position:relative;
	text-align:right;
	float: right
}
.CopyRight_Content p {
	font-family:"fx", "ie";
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	direction:ltr;
	text-align:right;
	line-height:57px;
	padding-right: 5px;
}
.CopyRight_Content a {
	color:#FFF;
	text-align:right;
}
.CopyRight_Content a:hover {
	color:#3d3b3e;
	text-align:right;
}
.CopyLeft_Content {
	width:400px;
	height:57px;
	line-height:57px;
	margin:0 auto;
	position:relative;
	text-align:left;
	float: left
}
.CopyLeft_Content p {
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	direction:ltr;
	text-align:left;
	line-height:57px;
}
.CopyLeft_Content p a {
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-align:left;
}
.CopyLeft_Content p a:hover {
	color:#cd982d;
	text-align:left;
}
/******** End Footer  ************/





/**
 *  Pagging  *
**/

/******** Start Contact Us Form ************/
.Pagging_Layout {
	width:100%;
	height:38px;
	margin:10px auto;
	direction:rtl;
	background:#FFF;
	text-align:center;
}
.Pagging_Content {
	margin:0 auto;
	width:100%;
	text-align:center;
}
.pagingFCT {
	width:100%;
	padding-top:10px;
	padding-bottom:2px;
	font-size:9px;
	height:30px;
	text-align:center;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
div.pagingFCT a.PrevNext, a:visited.PrevNext {
	color:#c7a74e;
	text-decoration:none;
	width:36px;
	height:16px;
	font-size:15px;
	padding-left:5px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:4px;
}
div.pagingFCT a.activePrevNext
{
	color:#9d9d9d;
	text-decoration:none;
	width:36px;
	height:16px;
	font-size:15px;
	padding-left:5px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:4px;
}
div.pagingFCT a:hover.PrevNext {
	color:#9d9d9d;
	text-decoration:none;
	width:36px;
	height:16px;
	font-size:15px;
	padding-left:5px;
	padding-right:6px;
	padding-top:3px;
	padding-bottom:4px;
}
/******** Start Contact Us Form ************/

/*****************************/
/*          PAGGING          */
/*****************************/
td.paging {
	background: #FFFFFF;
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold;
	font-family:"fx", "ie";
	color: #686868; text-align:center; vertical-align:middle
}
SPAN.num A
{
	font-family: Tahoma;
	font-size: 9pt;
	PADDING-RIGHT: 4px; 
	PADDING-LEFT: 4px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	COLOR: #2c2c2c;
	text-decoration: none;
	background:#bababa;
}
SPAN.num A:hover {

	BACKGROUND: #662421; 
	COLOR: #ffffff;
	text-decoration: none;
}
SPAN.num A.selected {

	FONT-SIZE: 9pt; 
	COLOR: White; 
	BACKGROUND: #662421; 
	text-decoration: none;
	margin: 5px;
}
a.pagging  { color: #5b8a2a; text-decoration: none; font-family: verdana; font-size: 20px; font-weight: bold }
a.pagging_over { color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 20px; font-weight: bold }

/******** End Pagging ********/

/******** Start Photo Album ************/
.Photo_Album_Layout {
	margin:10px auto;
	width:100%;
	height:auto;
	text-align:justify;
}
.Photo_Album_Div {
	width:195px;
	height:185px;
	float:left;
	margin:15px 12px;
	position:relative;
}
.Photo_Album_Div:hover span {
	visibility:visible;
}
.Photo_Album_Image {
	width:195px;
	height:163px;
	position:absolute;
	top:0;
	background-image:url('../images/photo_cover.png');
	background-repeat:no-repeat;
	z-index:1;
}
.Photo_Album_Image img {
	width:180px;
	height:140px;
	position:relative;
	margin:0 auto;
	top:10px;
	left:8px;
	z-index:1;
}
.Photo_Album_Div span {
	width:180px;
	height:140px;
	position:absolute;
	margin:0 auto;
	top:10px;
	left:8px;
	background-image:url('../images/photo_over.png');
	z-index:9999999999999999999999;
	visibility:hidden;
}
.Photo_Album_Title {
	width:195px;
	height:20px;
	position:absolute;
	bottom:0;
	text-align:center;
	font-family: "HelveticaNeueLTW20-Roma", Tahoma, Arial;
	font-size:13px;
	font-weight: normal;
	color:#191919;
	line-height:20px;
}

.BackdropPhoto_Album {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity: .0;
	filter:alpha(opacity=0);
	z-index:50;
	display:none;
}
.BoxPhoto_Album {
	position:fixed;
	left:20%;
	top:20%;
	margin:0 auto;
	width:auto;
	height:auto;
	z-index:51;
	padding:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:0px 0px 5px #444444;
	-webkit-box-shadow:0px 0px 5px #444444;
	box-shadow:0px 0px 5px #444444;
	display:none;
	z-index:999999999999999999;
	behavior: url(js/PIE.htc);
	border:2px #cccccc solid;
	background-image:url('../images/box_bg.png');
}
.Photo_Albumclose {
	cursor:pointer;
	position:absolute;
	top:-10px;
	right:-10px;
	width:40px;
	height:40px;
	background-image:url('../images/close.png');
	background-repeat:no-repeat;
}
.PhotoAlbumImage {
	width:100%;
	height:100%;
}
/******** End Photo Album ************/
.Backdrop_Select_Layout {
	width:635px;
	height:40px;
	margin:25px auto 15px;
}
.Backdrop_Select_Submit {
	width:100px;
	height:40px;
	margin:0px auto;
	font-family:"fx", "ie";
	font-size:15px;
	font-weight:normal;
	color:#FFF;
	line-height:40px;
	background:#662421;
	text-align:center;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior:url(js/PIE.htc);
	border:0;
}

/*****************************/
/*          Ads Bar          */
/*****************************/
.AdsContaner {
	/*position: fixed;
	z-index:9865455552;
	top: 95.7%; 
	right: 0px;*/
	width: 100%;
	height: 47px;
	text-align: right;
	background-color:#36404f;
	margin-top: 0px;
	 }

.AdsMain { width: 100%; height: 47px; border:#b82020 0px solid; background-color:#8c8c8c; margin-top: 0px; }

.Adsimg {
	width: 13%; height:47px; float:right; text-align:right; background-color:#e6d469; color:#5d1a17; font-family:"fx", "ie"; font-size: 18px; font-weight: bold; line-height: 2.6em; text-align:center
}
#Adstxt {
	width: 73%; height:47px; padding-top: 0px; float:right; text-align: right; line-height: 2.8em; color:#ffffff; font-family:"fx", "ie"; direction:rtl; border:#FF0000 0px solid; overflow: hidden
}
.Adstools a {
	width: 13%; height:47px; float:left; background-color:#4d4e49; color:#ffffff; font-family:"fx", "ie"; font-size: 15px; line-height: 3.3em; text-align:center
}
.AdsList {
	 color:#595858; 
	 font-family:"fx", "ie"; 
	 font-size: 15px; 
	 line-height: 1.5em; 
	 text-align:right;
	 direction:rtl;
	 margin-bottom: 15px;
	 padding-right: 8px;
}